CREATE TABLE vendedores (
	idvendedor INT(11) NOT NULL AUTO_INCREMENT,
	CODIGO int NULL,
	NOME varchar(80) NULL,
	ABREV varchar(4) NULL,
	ENDERECO varchar(80) NULL,
	BAIRRO varchar(40) NULL,
	CEP varchar(9) NULL,
	CIDADE varchar(40) NULL,
	ESTADO char(2) NULL,
	INSCEST varchar(19) NULL,
	FONE1 varchar(17) NULL,
	RAMAL1 varchar(10) NULL,
	FONE2 varchar(16) NULL,
	RAMAL2 varchar(10) NULL,
	FAX varchar(16) NULL,
	EMAIL varchar(50) NULL,
	OBS varchar(150) NULL,
	MARCA char(1) NULL,
	GERENTE int NULL,
	SALDO double (10,2) NULL,
	COMISSAO double (10,2) NULL,
	RG varchar(20) NULL,
	CPF varchar(20) NULL,
	OAB varchar(20) NULL,
	PIS varchar(20) NULL,
	TELEITOR varchar(20) NULL,
	CTPS varchar(20) NULL,
	RESERVISTA varchar(20) NULL,
	CC1 varchar(20) NULL,
	CC2 varchar(20) NULL,
	CC3 varchar(20) NULL,
	BANCO1 varchar(20) NULL,
	BANCO2 varchar(15) NULL,
	AGENCIA1 varchar(10) NULL,
	AGENCIA2 varchar(10) NULL,
	TITULAR1 varchar(60) NULL,
	TITULAR2 varchar(60) NULL,
	TIPO char(1) NULL,
	CodigoVend int NULL,
	ComissaoVenda float NULL,
	ComissaoContrato float NULL,
	TamanhoBlusa int NULL,
	TamanhoCalca int NULL,
	TamanhoSapato int NULL,
	TamanhoCapacete int NULL,
	Ativo smallint NULL,
	PRIMARY KEY (idvendedor)
)ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8;
